<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="210.28.133.13" id="db572453-ffa5-4611-91d5-74cd3cfb6f48" port="20600" nameFormat="DESCRIPTIVE" username="gzx" />
    </configs>
  </component>
</project>